<viewers.v2d.Viewer2dActions_-ViewerManagerOptions id="1">
  <__data class="string">viewers</__data>
  <__allNames id="2">
    <string>SectionCDE</string>
    <string>SurfaceTopography</string>
    <string>Paper</string>
  </__allNames>
</viewers.v2d.Viewer2dActions_-ViewerManagerOptions>